Home Forums Weaver Xtreme Theme PHP 8.0 compatibility issues – with errors from error log Reply To: PHP 8.0 compatibility issues – with errors from error log

#71007
Weaver
Keymaster

I’ve already tested just [social]. And there is nothing to test on pages without [social] on sites with Weaver Xtreme Plus installed.

It would be helpful if you could provide a link to the site’s page that generates the error dump. You can use a private reply if you need to keep the URL private.

It is very difficult to diagnose problems by trying to recreate them on a test site. It usually requires at the least read access to the problem site/page/post.